Handbuch

Welche Anforderungen sollte mein Smartphone erfüllen?

Diese Anforderungen sollte Ihr Smartphone erfüllen, um die DoctorBox-App nutzen zu können:

Android-Geräte

Die DoctorBox App setzt eine Android Version 5.0 oder höher voraus.

Um herauszufinden, welche Android Version Ihr Gerät aufweist, wählen Sie Einstellungen. Scrollen Sie bis ans Ende der Liste. Tippen Sie auf Info zum Gerät / Telefoninfo (Formulierung kann auf Ihrem Gerät variieren).

iOS-Geräte

Für die Nutzung von DoctorBox auf dem i-Phone sollten Sie über iOS 11 oder höher verfügen.

Über welches Betriebssystem Ihr i-Phone verfügt, finden Sie heraus indem Sie die Einstellungen öffnen, auf Allgemein tippen und Info Version auswählen.